.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,204);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y1a{bottom:101.323503px;}
.y0{bottom:106.222222px;}
.y19{bottom:123.592680px;}
.y18{bottom:145.861856px;}
.y17{bottom:168.131033px;}
.y16{bottom:190.400209px;}
.y15{bottom:212.669386px;}
.y14{bottom:234.938562px;}
.y13{bottom:257.207739px;}
.y12{bottom:279.476915px;}
.y11{bottom:301.746092px;}
.y10{bottom:324.015268px;}
.yf{bottom:346.284444px;}
.ye{bottom:368.553621px;}
.yd{bottom:390.822797px;}
.yc{bottom:413.091974px;}
.yb{bottom:435.361150px;}
.ya{bottom:457.630327px;}
.y9{bottom:479.899503px;}
.y8{bottom:502.168680px;}
.y7{bottom:523.744288px;}
.y6{bottom:576.502366px;}
.y2c{bottom:594.750719px;}
.y5{bottom:609.906131px;}
.y1b{bottom:631.084967px;}
.y4{bottom:664.969856px;}
.y3{bottom:703.022405px;}
.y2b{bottom:786.306876px;}
.y2a{bottom:817.948601px;}
.y29{bottom:840.217778px;}
.y28{bottom:862.486954px;}
.y27{bottom:884.756131px;}
.y26{bottom:907.025307px;}
.y25{bottom:929.294484px;}
.y24{bottom:951.563660px;}
.y23{bottom:973.832837px;}
.y2{bottom:983.036680px;}
.y22{bottom:996.102013px;}
.y1{bottom:1005.305856px;}
.y21{bottom:1018.371190px;}
.y20{bottom:1040.640366px;}
.y1f{bottom:1062.909542px;}
.y1e{bottom:1085.178719px;}
.y1d{bottom:1107.447895px;}
.y1c{bottom:1129.717072px;}
.h2{height:44.352000px;}
.h4{height:46.080000px;}
.h3{height:69.120000px;}
.h5{height:488.153595px;}
.h1{height:1068.470588px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w2{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x1{left:69.122549px;}
.x3{left:77.893693px;}
.x2{left:99.998850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y1a{bottom:86.485333pt;}
.y0{bottom:90.666667pt;}
.y19{bottom:105.493333pt;}
.y18{bottom:124.501333pt;}
.y17{bottom:143.509333pt;}
.y16{bottom:162.517333pt;}
.y15{bottom:181.525333pt;}
.y14{bottom:200.533333pt;}
.y13{bottom:219.541333pt;}
.y12{bottom:238.549333pt;}
.y11{bottom:257.557333pt;}
.y10{bottom:276.565333pt;}
.yf{bottom:295.573333pt;}
.ye{bottom:314.581333pt;}
.yd{bottom:333.589333pt;}
.yc{bottom:352.597333pt;}
.yb{bottom:371.605333pt;}
.ya{bottom:390.613333pt;}
.y9{bottom:409.621333pt;}
.y8{bottom:428.629333pt;}
.y7{bottom:447.045333pt;}
.y6{bottom:492.077333pt;}
.y2c{bottom:507.653333pt;}
.y5{bottom:520.589333pt;}
.y1b{bottom:538.666667pt;}
.y4{bottom:567.589333pt;}
.y3{bottom:600.069333pt;}
.y2b{bottom:671.157333pt;}
.y2a{bottom:698.165333pt;}
.y29{bottom:717.173333pt;}
.y28{bottom:736.181333pt;}
.y27{bottom:755.189333pt;}
.y26{bottom:774.197333pt;}
.y25{bottom:793.205333pt;}
.y24{bottom:812.213333pt;}
.y23{bottom:831.221333pt;}
.y2{bottom:839.077333pt;}
.y22{bottom:850.229333pt;}
.y1{bottom:858.085333pt;}
.y21{bottom:869.237333pt;}
.y20{bottom:888.245333pt;}
.y1f{bottom:907.253333pt;}
.y1e{bottom:926.261333pt;}
.y1d{bottom:945.269333pt;}
.y1c{bottom:964.277333pt;}
.h2{height:37.856937pt;}
.h4{height:39.331883pt;}
.h3{height:58.997824pt;}
.h5{height:416.666667pt;}
.h1{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w2{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x1{left:59.000000pt;}
.x3{left:66.486667pt;}
.x2{left:85.354667pt;}
}
